local fn = _gn(0xC65A45D4453C2627)
--- Note: you must use VAR_STRING for p1 if string is not part of text database
-- tabAmount: specifies number of tabs in prompt group
-- tabDefaultIndex: specifies starting index
-- p3 if is set > 3 you can no longer press Q to change tab if there are more than one tab set in tabAmount
function Global.UiPromptSetActiveGroupThisFrame(hash, name, tabAmount, tabDefaultIndex, p4, prompt)
	return fn(_ch(hash), name, tabAmount, tabDefaultIndex, p4, prompt, _ri)
end
